/* ==============================
  about
  E&C
  UPD 2026-02-10
============================== */

.conteSp {
    width: 96%;
    margin-left: 4%;
    margin-right: 0;
}

.historyBox {
  width: 100%;
  min-width: 725px;
	margin: 0 auto;
}
.historyBox, .historyBox th, .historyBox td {
  border-collapse: collapse;
  border: 2px solid #555;
}
.historyBox thead th,
.historyBox .thBg {
  background-color: #dff;
  font-size: 12px;
  text-align: center;
}

.historyBox td {
	font-size: 12px;
	line-height: 1.4;
  padding: 4px;
  vertical-align: top;
}
.historyBox td:nth-child(-n+4) {
  text-align: center;
}
.historyBox td:nth-of-type(n+3):nth-of-type(-n+4) {
  white-space: nowrap;
}
.historyBox ul {
	list-style: disc;
	list-style-position: outside;
	margin: 0 0 0 18px;
	padding: 0;
}
.historyBox ul.noStyle {
	list-style: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
.historyBox li {
	margin: 5px 0 0;
	padding: 0;
}
.historyBox li:first-child {
	margin-top: 0;
}



@media screen and (min-width: 768px), print {
.conteSp {
    width: 92%;
    margin: 0 auto;
}

}
